uuid: b66b89b2-59c8-442f-9072-0a258aae58de
langcode: en
status: true
dependencies:
  module:
    - name
    - node
id: node.field_contact_name
field_name: field_contact_name
entity_type: node
type: name
settings: {  }
module: name
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
